@charset "utf-8";


.login-flex-wrapper {
	height: 100vh;
	display: flex;
	align-items: stretch;
	justify-content: center;
	flex-direction: row;
}

.login-main-content {
	flex: 1;
	/* filling rest of the space*/
	padding: 80px;
	overflow-y: scroll;
}

.login-side-bar {
	background: #0f2b3d;
	color: #ffffff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	height: 100%;
	justify-content: center;
	align-items: center;
	position: relative;
	padding: 0 15px;
	text-align: center;
	min-width: 200px;
}

	.login-side-bar .logoArea {
		width: 100%;
		height: 90vh;
	}




	.login-side-bar .s-position--center {
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		left: 50%;
		top: 50%;
		position: absolute;
	}

	.login-side-bar .logoArea .mainLogo {
		background-image: url(../images/logo-symbol.svg);
		background-size: 98%;
		background-repeat: no-repeat;
		height: 100%;
		width: 100%;
		margin: 0 auto;
		opacity: .1;
		background-position: top center;
		min-width: 200px;
	}





	.login-side-bar .mainLogo img {
		width: 75%;
	}

/*	.login-side-bar .topLogo img {
		height: 80px;
		 
	}*/

.createAccountBtn {
	background-color: transparent;
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	padding: 12px 0px;
	cursor: pointer;
	display: flex;
	white-space: nowrap;
	width: 100%;
	border-bottom: 1px solid #696969;
	z-index: 3;
	color: #000;
	font-size: 12px;
	margin:12px auto;
}

	.createAccountBtn:focus {
		background-color: #e8f0fe;
	}

.login-content-blocks {
	flex-direction: column;
	align-items: center;
	justify-content: center;
	display: flex;
	flex-grow: 1;
	overflow: hidden;
	min-width: 360px;
}

	.login-content-blocks > .login-area {
		width: 30%;
		min-width: 360px;
		text-align: center;
	}

		.login-content-blocks > .login-area > p {
			margin: 10px 0 5px 0;
			font-size: 10px;
			text-transform: uppercase;
			letter-spacing: 2px;
			font-weight: 600;
		}

a.surfAccLogo {
	align-content: space-between;
	margin-bottom: 20px;
}

	a.surfAccLogo img {
		margin-bottom: 10px;
	}

.title-text {
	font-size: 0.89rem;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	margin: 15px 0 25px 0;
}

.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.login-content-blocks input[type=submit] {
	border-radius: var(--bright-button-radius) !important;
	font-size: var(--s-fs-xx-large) !important;
	font-weight: var(--s-fw-bold) !important;
	background: var(--bright-blue-04) !important;
	padding: 12px 24px !important;
	line-height: 16px !important;
	box-shadow: none;
	-webkit-text-decoration: none;
	text-decoration: none;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	-webkit-user-select: none;
	user-select: none;
	vertical-align: middle;
	border: none !important;
	height: 40px !important;
	color: var(--bright-white) !important;
	cursor: pointer;	
	width:100%;
}

	.login-content-blocks input[type=submit]:hover {
		background: var(--bright-blue-05) !important;
		border: none !important;
		color: var(--bright-white) !important;
	}
